このエントリーをはてなブックマークに追加
スポンサーリンク

Internet Explorer

Windows2000でWindowsUpdateがエラーになる

2011年12月現在では今からWindows2000を再インストールすると、もうWindowsUpdateがエラーになって素の状態から最新にはできません。どうも、WindowsUpdateのページにIE6以降でないと使えないJavaScriptが使われているようです。 なので、SP4とIE6は別途自力でインストールします。 Windows2000SP4は、2011年12月現在では「エンドユーザー向け高速インストール」はエラーになり、「ITプロフェッショナル向けネットワークインストール」は成功するみたいです。

Windows2000SP4 ITプロフェッショナル向けネットワークインストールは、2011年12月現在ではここにあります。

IE6SP1は2011年12月現在ではここにあります。
スポンサーリンク